.topSocial {
	float: right;
}

/*********************************************************************
	OUR PROGRAMS: OVERVIEW
**********************************************************************/

.content .program-overviews {
	margin: 0;
	padding: 0;
	list-style: none;
}

.content .program-overviews li a img.alignnone {
	margin: 0;
}

.content .program-overviews li a:hover img {
	opacity: 0.7;
}

.content .program-overviews li {
	margin: 0;
	padding: 0;
}

.content .program-overviews li {
	text-align: center;
}

@media only screen and (min-width: 481px) {

	.content .program-overviews {
		margin: 40px 0;
		display: block;
		overflow: hidden;
	}

	.content .program-overviews li {
		text-align: left;
		float: left;
	}

	.content .program-overviews li.reenergize {
		margin: 0 15px;
		padding: 0 15px;
		border-right: 1px solid #D0CFCC;
		border-left: 1px solid #D0CFCC;
	}
}


/*********************************************************************
	OUR APPROACH: OVERVIEW SPRITE
**********************************************************************/





/*********************************************************************
	CUSTOM BANNERS FOR OUR PROGRAMS: RECLAIM, REENERGIZE, REFUEL
**********************************************************************/

.page-id-103 .heading h2,
.page-id-122 .heading h2,
.page-id-105 .heading h2 {
	display: none;
}

/* ReClaim Banner */

.page-id-103 .heading {
	background: url(../img/banner_images/banner-reclaim.png) no-repeat center;
}

.page-id-103 .page_heading {
	background: url(../img/banner_images/banner-green.png) repeat-x;
}

/* ReEnergize */

.page-id-122 .heading {
	background: url(../img/banner_images/banner-reenergize-mobile.png) no-repeat center;	
}

@media only screen and (min-width: 480px) {
	.page-id-122 .heading {
		background: url(../img/banner_images/banner-reenergize.png) no-repeat center;	
	}
}

.page-id-122 .page_heading {
	background: url(../img/banner_images/banner-blue.jpg) repeat-x;
}

/* ReFuel */

.page-id-1922 .heading,
.page-id-105 .heading {
	background: url(../img/banner_images/banner-refuel.png) no-repeat center;	
}

.page-id-1922 .page_heading,
.page-id-105 .page_heading {
	background: url(../img/banner_images/banner-orange.png) repeat-x;
}

.page-id-1922 .heading h2 {
	display: none;
}


/*********************************************************************
	FOOTER SOCIAL MEDIA SPRITE
**********************************************************************/

.sprite-social {
	width: 255px; height: 40px;
	position: relative;
	margin: 10px auto; 
	padding: 0;
	position: relative;
}

.sprite-social li {
	float: left;
	list-style-type: none;
}

.sprite-social li a {
	position: absolute;
	top: 0; margin: 0; padding: 0;
	display: block;
	height: 40px;
	background: url(../img/shared/sprite-social.png) no-repeat;
	text-indent: -999em;
	overflow: hidden;
	font-size: 1%;
}

.sprite-social li.face a {
	left: 0;
	width: 45px;
	background-position: 0 0;
}

.sprite-social li.face a:hover {
	background-position: 0 -40px;	
}

.sprite-social li.twit a {
	left: 45px;
	width: 58px;
	background-position: -45px 0;
}

.sprite-social li.twit a:hover {
	background-position: -45px -40px;
}

.sprite-social li.gplu a {
	left: 103px;
	width: 52px;
	background-position: -103px 0;	
}

.sprite-social li.gplu a:hover {
	background-position: -103px -40px;
}

.sprite-social li.link a {
	left: 155px;
	width: 55px;
	background-position: -155px 0;	
}

.sprite-social li.link a:hover {
	background-position: -155px -40px;
}

.sprite-social li.yout a {
	left: 210px;
	width: 45px;
	background-position: -210px 0;	
}

.sprite-social li.yout a:hover {
	background-position: -210px -40px;
}


/*********************************************************************
	FIX SELECT BOXES FOR SEARCH
**********************************************************************/

body.page-template-page-projects-php #uwpqsf_id {
	height: auto !important;
}


#aqsfformid select,
#uwpqsf_id select {
	-webkit-appearance: none;
	 background: url(../img/shared/select-arrow.png) no-repeat 127px #EEEDEA;
}

body.gecko #aqsfformid select,
body.ie #aqsfformid select,
body.ie #uwpqsf_id select,
body.gecko #uwpqsf_id select {
	background-image: none;
}


/*********************************************************************
	FOOTER COLUMN OVERRIDES
**********************************************************************/


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.col-sm-4.ftcol1,
	.col-sm-4.ftcol3 {
		width: 27%;
	}

	.col-sm-4.ftcol2 {
		width: 40%;
	}
}

/*********************************************************************
	MISC
**********************************************************************/

body.page-id-162 .content p {
	clear: both;
}

.left,.right {
	border: 0;
}

.ftcol2 {
	border-left: 1px solid #5f5c52;
	border-right: 1px solid #5f5c52;
}


 @media only screen and (min-width: 768px) and (max-width: 992px) {
      /* line 251, ../scss/style.scss */
      .nav a {
       
        padding-left: 15px;
        padding-right: 15px; } 
}